BODY {
  margin-top: 0px;
  text-align: center; 
  font-size: 11pt;


}  

#wrapper {
  width: 850px;
  text-align: left;
  margin: 0 auto;

}

#header{
width: 850px;
height: 150px;
}

#navibox{
width: 850px;
height: 35px;
}

#container{
overflow:hidden;
}

#main{
float: left;
width: 650px;

}

#side{
float: left;
margin-top: 50px;
width: 180px;


}

#footer{
clear: both;
width: 850px;
height: 100px;

}


TABLE{
  font-size : 11pt;
}


HR{
  color : #5b5bff;
}

A:link{text-decoration:none;} 
A:visited{text-decoration:none;} 
A:active{text-decoration:none;} 
A:hover{text-decoration:underline;}
 